1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Plesk 7.5.4 zip.so

Discussion in 'Plesk for Linux - 8.x and Older' started by m0nk3yb0y18, Sep 16, 2005.

  1. m0nk3yb0y18

    m0nk3yb0y18 Guest

    0
     
    I have added extension=zip.so to the php.ini .. but, it seems to refuse to load it, phpinfo() doesn't give any indication that it worked. I looked at the phpinfo() and the plesk compile didn't do --with-zip ... so it's not even compiled in, does anyone else have this problem? And if so, does anyone have a solution on how to get plesk's php to support the .zip extension?

    I have FreeBSD 4.10
    Plesk 7.5.4

    I have tried just re-installing php by itself, but it didnt' seem to take (although I didn't get any errors)

    Does anyone have any suggestions? Please?
     
  2. m0nk3yb0y18

    m0nk3yb0y18 Guest

    0
     
    I have looked into a few of the plesk installations and it appears as though NONE of them provide you with zip support. Does anyone have a way around this for FreeBSD 4.10?
     
  3. m0nk3yb0y18

    m0nk3yb0y18 Guest

    0
     
    Or better yet ... if anyone knows a way to re-compile PHP (or upgrade PHP) and have it still work with plesk, I have looked around on the forum and seen some infomration, but when I try it, it is incomplete

    Again, I am using FreeBSD 4.10, not Redhat, so I can't use that one guy's RPM patches.
     
Loading...